#!/bin/sh
echo 'name: ConfigFile
version: 1.1.1
id: ConfigFile-1.1.1-c75440a5ea5ea634cfa0e9366074adb2

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/configfile
package-url:
synopsis: Configuration file reading & writing
description: Parser and writer for handling sectioned config files in
             Haskell.
             .
             The ConfigFile module works with configuration files in a standard
             format that is easy for the user to edit, easy for the programmer
             to work with, yet remains powerful and flexible.  It is inspired by,
             and compatible with, Python'\''s ConfigParser module.  It uses files
             that resemble Windows .INI-style files, but with numerous
             improvements.
             .
             ConfigFile provides simple calls to both read and write config files.
             It'\''s possible to make a config file parsable by this module,
             the Unix shell, and make.
category: Parsing
author: John Goerzen
exposed: True
exposed-modules: Data.ConfigFile Data.ConfigFile.Types
                 Data.ConfigFile.Parser Data.ConfigFile.Monadic
hidden-modules: Data.ConfigFile.Lexer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ConfigFile-1.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ConfigFile-1.1.1
              /usr/local/lib
hs-libraries: HSConfigFile-1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MissingH-1.2.0.0-146cd5d7bd385feab9b2900f998396d5
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ConfigFile-1.1.1/html/ConfigFile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ConfigFile-1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
